<?xml version="1.0" encoding="UTF-8"?>
<project xmlns="http://maven.apache.org/POM/4.0.0"
         xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
         xsi:schemaLocation="http://maven.apache.org/POM/4.0.0 http://maven.apache.org/xsd/maven-4.0.0.xsd">
    <parent>
        <artifactId>erp</artifactId>
        <groupId>com.hys.app</groupId>
        <version>7.2.2</version>
    </parent>
    <modelVersion>4.0.0</modelVersion>

    <artifactId>module-erp</artifactId>

    <dependencies>
        <dependency>
            <groupId>com.hys.app</groupId>
            <artifactId>framework</artifactId>
            <version>${erp-version}</version>
        </dependency>
        <dependency>
            <groupId>org.jetbrains</groupId>
            <artifactId>annotations</artifactId>
            <version>RELEASE</version>
            <scope>compile</scope>
        </dependency>
        <dependency>
            <groupId>com.github.wechatpay-apiv3</groupId>
            <artifactId>wechatpay-java</artifactId>
            <version>0.2.12</version>
        </dependency>
    </dependencies>

</project>